.intro{
    text-align: center;

}

.intro h2{

    text-transform: uppercase;
        margin-bottom: 25px;

}

.intro p{
    max-width: 800px;
    margin: 0 auto;
    margin-bottom: 100px;

}

.inner-intro{
    text-align: center;
}
.ourpeeps{
    margin: 0 auto;
}


.ourpeeps h4{
    margin-top: 15px;
    margin-bottom: 15px;

}

.ourpeeps p{
    font-size: 15px;



}

.easy-payment{
    background-color: rgba(191, 226, 255, 0.31) !important;
    margin-top: 60px;
    height: 150px;
    padding-top: 35px;
    font-family: 'Arvo', serif;
    color: #304269;



}


.easy-payment p{
    font-family: 'Arvo', serif;
    color: #304269;
}

.easy-payment em{
    color: #999;
}


.easy-payment i {
    font-size: 100px;
    color: #F26101;
    line-height: 70px;
    padding-left: 20px;

}


.social{
    margin-bottom: 25px;

}


.social a{


    font-family: 'Arvo', serif;
    text-transform: uppercase;
    padding-left: 20px;
    letter-spacing: 1px;

}

.ourpeople p{
    font-size: 12px;
    margin-top: -5px;

 
}

.ourpeople a{
    margin-top: -25px;
}

.person{
    min-height: 300px;

}



.blog{
    text-align: center;

}

.related{
max-width:800px;
margin: 0 auto;
margin-bottom: 50px;
margin-top: 25px;
}


.related .post img{
    max-width: 250px;

}




.blog h2{

margin-top: 50px;  
margin-bottom: 10px;    

}
.blog h4{

margin-top: 10px;  
margin-bottom: 10px;    

}


.blog a{
text-transform:uppercase;
font-family: 'Arvo', serif;

}

.post{

margin-bottom: 20px;    
min-height: 350px;


}

.post img{
}


.date-author{
    font-size: 12px;
    font-style: italic;
}


.bio{
    display: none;
    margin-bottom: 100px;
}

.bio img{
    margin-right: 25px;


}

.bio h4{
    margin-bottom: 10px;

}



.carousel-caption{
    z-index:1;
}



.all-others{
  width: 40%;
  margin: 0 auto;

  
}

.iphone-intro{
  display: none;
}


.mobile-only{
  display: none;
}




.testimonials{
background-image: url(../img/testimonials.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center; 
 min-height: 400px;

}




.testimonials .carousel-indicators{
    bottom: -200px;




}



.testimonials .carousel-control{

    margin-top: 75px


}




.testimonials .item{

    margin-top: 350px;



}



.testimonials .item h4{
    color: #fff;
    font-size: 40px;



}


.testimonials .item p{
    color: #fff;
     font-weight: 200;
    font-style: italic;
    font-size: 30px;
    line-height: 35px;
    margin-bottom: 25px;
}





.peeeep{

 min-height: 400px;

}




.peeeep .carousel-indicators{
    bottom: -200px;




}



.peeeep .carousel-control{

    margin-top: 75px


}




.peeeep .item{

    margin-top: 350px;



}



.peeeep .item h4{
    color: #fff;
    font-size: 40px;



}


.peeeep .item p{
    color: #fff;
     font-weight: 200;
    font-style: italic;
    font-size: 30px;
    line-height: 35px;
    margin-bottom: 25px;
}










@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : portrait) { 

.testimonials .carousel-control{

    margin-top: 75px


}

.testimonials .item p {
    color: #fff;
    font-weight: 200;
    font-style: italic;
    font-size: 18px;
    line-height: 25px;-
}

.testimonials .item {
    margin-top: 500px;
}









.space {
    height: 25px !important;
    display: block;
}

.lead-gen {
    background-color: #F7F7F7;
    padding-top: 125px;
    padding-bottom: 100px;
    text-align: center;


}


.lead-gen p{
    width: 250px;
    font-size: 12px;




}



}











.tim-container{
    background: #ffffff;

}
.tim-row{
    margin-bottom: 20px;
}
.tim-title{
    margin-top: 30px;
    margin-bottom: 15px;
}
.tim-typo{
    padding-left: 25%;
    margin-bottom: 40px;
    position: relative;   
}
.tim-typo .tim-note{
    bottom: 10px;
    color: #c0c1c2;
    display: block;
    font-weight: 400;
    font-size: 13px;
    line-height: 13px;
    left: 0;
    margin-left: 20px;
    position: absolute;
    width: 260px;
}
.tim-row{
    margin-top: 50px;
}
.tim-row h3{
    margin-top: 0;
}
.switch{
    margin-right: 20px;
}
#navbar-full .navbar{
    border-radius: 0 !important;
    margin-bottom: 0;
    z-index: 2;
}
.navigation-example{
    margin-top: 0px;
}
.space{
    height: 130px;
    display: block;
}
.navigation-example .img-src{
    background-attachment: scroll; 
}
/*
.main{
    position: relative;
    z-index: 4;
}
*/
.main{
    background-color: #FFFFFF;
        font-size: 16px;
    line-height: 1.6180em;
    color: #999;
}
.navigation-example{
    height: 660px;
    background-image: url('../img/bg.jpg');
    background-position: center center;
    background-size: cover;
    position: relative;
}
#notifications{
    background-color: #FFFFFF;
    display: block;
    width: 100%;
    position: relative;
}
.tim-note{
    text-transform: capitalize;
}

.card{
    background-color: #FFFFFF;
    padding: 10px 0 20px;
    width: 100%;
}
.card h3{
    margin-bottom: 20px;
}
.card button{
    margin-top: 30px;
}
.subscribe-form{
    padding-top: 20px;
}
.subscribe-form .form-control{
    
}

.space-100{
    height: 100px;
    display: block;
    width: 100%;
}

.be-social{
    padding-bottom: 20px;
/*     border-bottom: 1px solid #aaa; */
    margin: 0 auto 40px;
}
.txt-white{
    color: #FFFFFF;
}
.txt-gray{
    color: #ddd !important;
}
.footer{
    background-color: #2a3c4f;
    background-attachment: fixed;
    position: relative;
    color: #fff;
    padding: 50px;
    font-weight: 200;
    text-align: center;
    border-top: #233343 solid 10px;

}


.footer table{
    margin: 0 auto;
        font-weight: 100;


}


.footer table th{
    width: 25%;
}


.footer table th ul{
        list-style: none;
        font-weight: 300;
        font-family: 'Lato', sans-serif;
        color: #7690aa;


}

.footer p{
      margin: 0 auto;
          color: #7690aa;


}


.footer a{
      margin: 0 auto;
          color: #7690aa;
          text-decoration: none;


}

.footer .heart{
    color: #FF3B30;
}
.footer .overlayer{
    background-color: rgba(27, 27, 27, 0.7);
    position: relative;
}
.footer .credits {
   border-top: 1px solid #BBBBBB;
    margin-top: 85px;
    padding: 20px 0 15px;
    text-align: center;
    color: #EEE;
}
.footer .credits a{
    color: #FFFFFF;
}
.social-share{
    float: left;
    margin-right: 8px;
}
.social-share a{
    color: #FFFFFF;
}
#subscribe_email{
    border-radius: 0;
    border-left: 0;
    border-right: 0;
}
.pick-class-label{
    border-radius: 0px;
    color: #ffffff;
    cursor: pointer;
    display: inline;
    font-size: 75%;
    font-weight: bold;
    line-height: 1;
    margin-right: 10px;
    padding: 15px 23px;
    text-align: center;
    vertical-align: baseline;
    white-space: nowrap;
}

    .parallax-pro{
  width:100%;
/*   height:510px; */
  display: block;
  position: relative;
  overflow: hidden;
  background-color: #fff;
}
.parallax-pro:after{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,.3);
    display: block;
    content: "";
    z-index: 0;
}
.parallax-pro .container{
    padding-top: 20px;
    z-index: 1;
    position: relative;
}
.parallax-pro .hello a{
    color: #fff;
    text-decoration: none;
}
.parallax-pro .hello{
    font-size: 48px;
    font-weight: 300;
    position: relative;
    width: 430px;
    margin: 30px auto 50px;
}
.parallax-pro .label{
    font-size: 18px;
    position: absolute;
    text-transform: uppercase;
    background-color: #FF9500;
    color: #FFFFFF;
    display: block;
    width: 60px;
    right: -30px;
    top: 0;
    padding: 0;
    line-height: 30px;
    text-align: center;
    font-weight: 500;
    letter-spacing: 0;
    height: 30px;
}
.parallax-pro small{
    padding-top: 15px;
    font-size: 20px;
    display: block;
    color: #fff;
}
.parallax-pro ul{
     width: 280px;
    margin: 0 auto;
}
.parallax-pro li{
    padding: 9px 0;
    border-bottom: 1px solid #777;
}
.parallax-pro .actions{
    margin-top: 40px;
}
.parallax-pro .actions{
    margin-left: 10px;
}
.parallax-pro .motto{
    color: #FFFFFF;
    font-size: 64px;
    font-weight: 600;
    position: relative;
    text-align: center;
    text-shadow: 0 0 10px rgba(0, 0, 0, 0.27);
    text-transform: uppercase;
    z-index: 3;
    margin: 0 auto;
    top: 22%;
    width: 285px;
}
.parallax-pro .motto .pro{
    position: absolute;
    font-size: 18px;
    background-color: #FFFFFF;
    width: 70px;
    height: 70px;
    border-radius: 50%;
    text-align: center;
    line-height: 70px;
    color: #333333;
    text-shadow: 0 0 0;
}
.parallax-pro .motto .square{
       padding: 7px 14px;
    height: auto;
    width: auto;
    line-height: inherit;
    border-radius: 6px;
    bottom: 22px;
    right: -25px;
    color: #FFFFFF;
    background-color: #ff9500;
    font-weight: 300;
    background-color: #ff9500;
}
.parallax-pro > img{
    width: 100%;
    position: absolute;  
}

@media (max-width: 1199px){
    .navbar-nav {
        display: none;
    }
}

@media (max-width: 768px){
    .parallax-pro > img{
/*        height: 100%; */
       width: 150%;
    }
}
.social-share{
    margin-right: 0px;
    margin-top: 10px;
}
.footer h4{
    margin: 0px 0 20px;
}
.space-30{
    height: 30px;
    display: block;
}
.credits{
    display: block;
    margin: 15px 0;
    color: #ddd;
    opacity: .8;
}
.credits a{
    color: #FFFFFF;
}
.sharing-title{
    margin: 10px;
    line-height: 40px;
}
.social-line{
    padding: 5px 0;
}
.section-gray{
    padding: 10px 0;
    background-color: #EEE;
}
.section-gray h5{
    margin: 0;
    line-height: 40px;
}


/* ipad landscape*/

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {

.container > .navbar-header, .container > .navbar-collapse {
    margin-right: -15px;
  }



.iphone-intro{
  display: none;


}

.all-others{
width:40%; 
margin:0 auto;

}

.descriptor{
    width: 80%;

}

.navbar-nav > li > a {
    margin-top: 13px;
    margin-bottom: 13px;
    padding-bottom: 12px;
    padding-top: 12px;
    font-size: 10px;
    letter-spacing: 1px;
    font-weight: 600;
    margin-right: 20px;
    font-family: 'Arvo', serif;
    text-transform: uppercase;
}

.navbar:not(.navbar-transparent).navbar-ct-white a {
    color: #999999;
    font-size: 10px;
    letter-spacing: 1px;
}



.navbar:not(.navbar-transparent).navbar-ct-white a.primary {
    color: #999999;
    font-size: 10px;
    letter-spacing: 1px;
}

.contact-down h4 {
    color: #fff;
    margin-bottom: 10px;
    font-size: 16px;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
}


.btn-lg {
    border-radius: 0px;
    font-size: 14px;
    font-weight: 400;
    padding: 20px 80px;
    letter-spacing: 1px;
}

.blurred-container h4 {
    color: #FFF;
    text-transform: uppercase;
    font-family: 'Arvo', serif;
    margin: 0px;
    margin-left: 10px;
        margin-right: 10px;

}

.testimonials .item p {
    color: #fff;
    font-weight: 200;
    font-style: italic;
    font-size: 20px;
    line-height: 24px;
    margin-bottom: 25px;
}

.lead-gen .form-control {
    background-color: #FFFFFF;
    border: 1px solid #E3E3E3;
    border-radius: 4px;
    box-shadow: none;
    color: #444444;
    height: 60px;
    padding: 6px 16px;
    width: 600px;
    margin: 0px auto;
}

.imgextrasright{
  width: 600px;
}



.imgextrasleft{
  width: 600px;
  margin-left: -100px;

}

.right-content{
  width: 450px;
  margin-left: -100px;


}

.left-content{
  width: 450px;
  margin-right: -100px;


}


.img-text {
}

}

/* ipad portrait */

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { 


.contact-down{
    display: none;
  background-color: #da5b1f;
  position: fixed;
  top:-1000px;
  width: 100%;
  position: fixed;
  left: 50%;
  margin-left: -50%;
  z-index: 10;
  transition: all .4s;
  transition-timing-function: ease;
}
.contact-down.open{
  margin-bottom: 0px;
  top:-5px;
  padding-bottom: 100px;
  
}


.container {
    width: 80%;
}


.navbar-nav > li > a {
    margin-top: 1px;
    margin-bottom: 1px;
    padding-bottom: 1px;
    padding-top: 1px;
    font-size: 10px;
    letter-spacing: 1px;
    font-weight: 600;
    margin-right: 5px;
    font-family: 'Arvo', serif;
    text-transform: uppercase;
}

.navbar-nav {
    width: 500px;
    display: none;
}

.navbar > .container .navbar-brand {
    margin-left: -75px;
}


.blurred-container h4 {
    color: #FFF;
    text-transform: uppercase;
    font-family: 'Arvo', serif;
    margin: 0px;
    margin-left: 10px;
        margin-right: 10px;

}

.btn-lg {
    border-radius: 0px;
    font-size: 21px;
    font-weight: 400;
    padding: 20px 100px;
    letter-spacing: 1px;
}


.testimonials .item p {
    color: #fff;
    font-weight: 200;
    font-style: italic;
    font-size: 23px;
    line-height: 27px;
    margin-bottom: 8px;
}


.lead-gen .form-control {
    background-color: #FFFFFF;
    border: 1px solid #E3E3E3;
    border-radius: 4px;
    box-shadow: none;
    color: #444444;
    height: 60px;
    padding: 6px 16px;
    width: 600px;
    margin: 0px auto;
}

.btn-info.btn-fill {
   
    width: 600px;
    margin: 0px auto;
}


.right-content{
  margin-left: -85px;


}

.left-content{
  margin-left: 25px;


}

.space{
    height: 50px;

}


.imgextrasright{
display: none;
}



.imgextrasleft{
display: none;

}

.whereweare{
  max-width: 1200px;


}

.maps{
  margin-left: 15px;
  margin-bottom: 100px;


}

.ourpeople{
        margin-right: -50px;
    margin-left: -50px;
}

.intro h2{
    font-size: 30px;
}


.ourpeeps{
    width: 400px;
}

.navbar-nav > li > .dropdown-menu, .dropdown-menu.yamm-dd {
    margin-top: 0px;
    border-radius: 0px;
    background-color: #243342;
    padding-top: 20px;
    padding-bottom: 20px;
    border: 2px #1b4d78 solid;
    margin-right: -15%;
    margin-left: -15%;
}


.descriptor{
  display: none;


}


.btn-info.btn-fill {
    width: 300px;
    margin: 0px auto;
    font-size: 14px;
}

.lead-gen .btn-info.btn-fill {
    width: 400px;
    margin: 0px auto;
    font-size: 14px;
}



.footer {
    background-color: #2a3c4f;
    background-attachment: fixed;
    position: relative;
    color: #fff;
    padding: 28px;
    font-weight: 200;
    text-align: center;
    border-top: #233343 solid 10px;

}



.footer table th ul {
font-size: 12px;  
}
.footer p{
font-size: 12px;  
}



}

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) 
and (orientation : portrait) {

.contact-down{
  display: none;
 
}
.blurred-container h1 {
    color: #FFF;
    text-transform: uppercase;
    font-family: 'Arvo', serif;
    margin-bottom: 15px;
    margin-top: -105px;
    font-size: 28px;
}


.footer table {
    margin: 0 auto;
    margin-left: -50px;
    /* font-size: 12px; */
}

.footer table th ul {
font-size: 12px;  
}
.footer p{
font-size: 12px;  
}


.footer table th ul li{
    margin-left: -20px;
}
.footer table {
    width: 300px;


}

.easy-payment i {
display: none;
}

.navbar-transparent {
    padding-top: 15px;
    padding-left: 10px;
    background-color: transparent;
}


.iphone-intro{
  display: block;
  padding-left: 5%;
  width: 500px;
  margin-bottom: 125px;


}


.all-others{
  display: none;
}



.mobile-only{
display: block;
margin-top: 200px;
background-color:rgba(0,0,0,0.7);
height: 100px;

}

.mobile-only h1{
  padding-top: 25px;
}



.blurred-container > .img-src {
    position: fixed;
    width: 100%;
   height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}


.left-content {
    background-color: #FFFFFF;
    margin-top: 5%;
    padding-bottom: 0px;
   padding-right: 0px;
}


.right-content {
    background-color: #FFFFFF;
    margin-top: 5%;
    padding-bottom: 0px;
   padding-right: 0px;
}


.imgextrasright{
  display: none;


}
.imgextrasleft{
  display: none;


}

.cta {
    font-size: 15px;
    margin: 0 auto;
    margin-bottom: 0px;
    padding-right: 10px;
}



.blurred-container .btn-lg {
    border-radius: 0px;
    font-size: 14px;
    font-weight: 400;
    padding: 20px 100px;
    letter-spacing: 1px;
  }


}



@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) { 



.iphone-intro{
  display: block;
  padding-left: 10%;
  width: 500px;
  margin-bottom: 125px;


}


.imgextrasright{
  display: none;


}
.imgextrasleft{
  display: none;


}



.blurred-container .btn-lg {
    border-radius: 0px;
    font-size: 14px;
    font-weight: 400;
    padding: 20px 100px;
    letter-spacing: 1px;
  }


.cta {
    font-size: 15px;
    margin: 0 auto;
    margin-bottom: 0px;
    padding-right: 10px;
    text-align: left;
}


}




